---
search:
  tags:
    - Challenges
    - POST
seo:
  description: >-
    Add a hint to a challenge. Reference for the POST
    /api/admin/challenges/{id}/hints endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Add a hint to a challenge
  badge: POST
title: Add a hint to a challenge
type: openapi-operation
---
`POST /api/admin/challenges/{id}/hints`

**Request body** (`application/json`, required)

- `content` (string, required)
- `penaltyPoints` (integer, required)
- `position` (integer)

Request body example:

```json
{
  "content": "string",
  "penaltyPoints": 0,
  "position": 0
}
```

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Not found
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "id": "string",
  "content": "string",
  "penaltyPoints": 0,
  "position": 0
}
```
